@charset "UTF-8";

/* ---------------------------------------------------------
お問い合わせ
--------------------------------------------------------- */

.contact-sup {
  color: #ff2323;
}

.contact-title {
	text-align: center;
	margin-bottom: 56px;
}

.contact-box {
	margin-bottom: 76px;
}

.contact-btn {
	background-color: #ccc;
	color: #000;
}

.thanks-box {
	margin: 0 0 76px;
	text-align: center;
}

.thanks-inner {
	display: inline-block;
	text-align: left;
}

